#content .product-info .wireframe-big-wrapper.right{
    text-align:left;
    margin: 0;
    display: inline-block;
    float: none;
    width: auto;
    display: none;
}

#content .leftvertical{
    text-align: left;
}

.measure-longtext-vertical span{
    line-height: 12px;
}

.measure-longtext span{
    line-height: 12px;
}

ul.check {
    list-style: none;
}

ul.check li:before {
    content: '✓';
    margin-right: 20px;
}

ul.check li {
    margin-bottom: 10px;
    text-indent: -32px;
}
